#zapfdingselect{
font-family : "Zapf Dingbats";
font-size: 32px;

}

.label-as-badge {
    border-radius: 1em;
}


/*[title]:hover:after {
  content: attr(title);
  padding: 4px 8px;
  color: #333;
  position: absolute;
  right: 50%;
  top: 100%;
  background-color: white;
  border : 1px black ;
}*/

.aboutlist{
line-height: 220%;

}

.ngoplus {
font-weight: bold;
color: blue;

}

body { 
padding-top: 0px; 
margin-bottom: 45px;
}

.select-style {
    padding: 0;
    margin: 0;
    border: 1px solid #ccc;
    width: 120px;
    border-radius: 3px;
    overflow: hidden;
    background-color: #fff;
}

.select-style select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.select-style select:focus {
    outline: none;
}

.feedback-header{
font-family: serif;
font-size: large;
font-weight: bold;

}

.feedback-text{
font-family: serif;
/*font-style: italic;*/
font-size: larger;
text-align: justify;
}

.feedback-date{
font-family: serif;
font-style: italic;
font-weight: normal; ;
color:gray;
font-size: small;
display: block;
float: right;

}

.feedback-deleted{
background-color: lightgray;
}


.disabled {
   pointer-events: none;
   cursor: default;
}



.noborderbutton {
-webkit-appearance: none;
outline: none;
border: 0;
background: transparent;
}


.bar {
	 border-top: thick solid ;
}
.bar-urgency-1{ border-top-color: grey;}
.bar-urgency-2{ border-top-color: lightblue;}
.bar-urgency-3{ border-top-color: yellowgreen;}
.bar-urgency-4{ border-top-color: red;}

.icon-urgency-default{ color: grey;}
.icon-urgency-info{ color: lightblue;}
.icon-urgency-warning{ color: yellowgreen;}
.icon-urgency-danger{ color: red;}




// list 
.list-titlef { font-weight: bold;}

.list-datum{float: right;color: darkgray; font-style: italic; font-size:medium; }
.list-place{color: #008000;font-size: larger;}
.list-tag{
	font-size: smaller;
	color: #4d2600;}

.list-team{
	color: blue;
	font-size: larger;	}

.list-urgency {
/*float: right;*/
text-align: right;
}

.list-urgency-tag{ color: inherit; font-weight: bold ; float: right;}

.list-urgency-1{ color: grey;}
.list-urgency-2{ color: blue;;}
.list-urgency-3{ color: green;}
.list-urgency-4{ color: red;}


// single record  

.single-date{
	display: inline-block;
	float: right;
	color: darkgray; 
	font-style: italic;
	}

.single-label {
	color: darkgray;  
/*	display: inline-block;*/
/*  width: 20%;*/
  text-align: left
}



.single-value-div{

}

.single-value{
	font-weight: bold;
}

.single-value-maplink{
	font-weight: normal;
}

.single-tags{
	font-size:small; 
	color:  #4d2600;
}
.single-shortdesc{
	font-style: italic;
	font-size: larger;
}



.banner1 {
	font-family: helvetica ;
/*	float: left;*/
	font-style: italic;
	font-size: +1; 
	color: yellowgreen;
	text-align: center;
	
	 }

.bannerstats {	
font-family: courier, fixed, monospace; 
	color: "#1E90FF";
	border-top: 1px;
	}

.floatright {
  float: right !important;
}

.nowrap {
    white-space: nowrap;
}


.helptext{
font-size: large ;
color : red;
}

.spanspan {	
	font-size: 200%;
	margin-bottom: 20px;

}

.list-group-item-surprise{color:#ffffff;background-color:#9954bb}
a.list-group-item-surprise,button.list-group-item-surprise{color:#ffffff}
a.list-group-item-surprise .list-group-item-heading,button.list-group-item-surprise .list-group-item-heading{color:inherit}
a.list-group-item-surprise:hover,button.list-group-item-surprise:hover,a.list-group-item-surprise:focus,button.list-group-item-surprise:focus{color:#ffffff;background-color:#8d46b0}
a.list-group-item-surprise.active,button.list-group-item-surprise.active,a.list-group-item-surprise.active:hover,button.list-group-item-surprise.active:hover,a.list-group-item-surprise.active:focus,button.list-group-item-surprise.active:focus{color:#fff;background-color:#ffffff;border-color:#ffffff}
.btn-surprise{color:#ffffff;background:#9954bb;}


.peopleColor 	{	color:#2196f3 !important;}
.peopleColorBG {	background-color: #2196f3 !important;}


.placeColor		{	color:#00C851 !important;}
.placeColorBG	{	background-color:#00C851 !important;}

.volColor		{	color:#ff1744 !important;}
.volColorBG		{	color:white !important;background-color:#ff1744 !important;}

.needColor		{	color:#2BBBAD !important;}
.needColorBG	{	background-color:#2BBBAD !important;}

.infoColor		{	color:#ffd600  !important;}
.infoColorBG	{	color:#1c2a48  !important;background-color:#ffd600 !important;}

.teamColor		{	color:#ffbb33 !important;}
.teamColorBG	{	background-color:#ffbb33 !important;}

.offerColor		{	color:#2BBBAD !important;}
.offerColorBG	{	background-color:#2BBBAD !important;}

.toolColor		{	color:#1c2a48 !important;}
.toolColorBG	{	background-color:#33b5e5 !important;}

.Color		{	color:# !important;}
.ColorBG	{	background-color:# !important;}

.blockIndexTitle {
 font-weight: bold; font-size: 200%; text-align: center;
}


.detail_text{
font-size: 125%;

}

a.tile {
    color:inherit;
    text-decoration:none;       
    background: #eee;
    border-top: 1px solid #eee;
}

a.tile:hover {
    background: #e1e1e1;
    border-top: 1px solid #d0d0d0;
}

.well-red {        background: #98F5FF;}
.well-A {        background:#F53D00 ;}
.well-B {        background:#FFCC33 ;}
.well-C {        background:#CCFF33 ;}
.well-D {        background:#66FF33 ;}
.well-E {        background: #FF6633;}
.well- {        background: ;}
.well- {        background: ;}
.well- {        background: ;}
.well- {        background: ;}


.well h2 {    
    text-align: center;
}

.urgency4
  { background-color: red; }
.urgency3
  { background-color:#FFA500 ; }
.urgency2
  { background-color: yellow; }
.urgency1
  { background-color: gray; }
.urgency0
  { background-color: gray; }
 
 
.hidden { display: none; }
.unhidden { display: block; } 


.nonrequiredfield, .requiredfield{
font-weight: bold;
}

.requiredfield {
color: red;
}

.copyleft {
  display:inline-block;
  transform: rotate(180deg);
}

/* upload */
        #dnd_drag {
          display: none;
          text-align: center;
          padding: 1em 0;
          margin: 1em 0;
          color: #555;
          border: 2px dashed #888;
          border-radius: 7px;
          cursor: default;
        }
        #dnd_drag.hover {
          border: 2px dashed #000;
        }

        #xhr_status, #dnd_status {
          font-size: 90%;
          font-style: italic;
        }





.volbank {
	margin:0px;
    padding:0px;
	width:100%;
    box-shadow: 5px 5px 5px 0px #CCCCCC;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.volbank table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}
.volbank tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.volbank table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.volbank table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}
.volbank tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
}
.volbank tr:hover td{
	
}
.volbank tr:nth-child(odd){ background-color:#B3DBEB; }
.volbank tr:nth-child(even)    { background-color:#E0CECE; }
.volbank td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	color: #000000;
}
.volbank tr:last-child td{
	border-width:0px 1px 0px 0px;
}
.volbank tr td:last-child{
	border-width:0px 0px 1px 0px;
}
.volbank tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.volbank tr:first-child td{
		background:-o-linear-gradient(bottom, #16DE04 5%, #16BD00 100%);
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #16DE04), color-stop(1, #16BD00) );
	background:-moz-linear-gradient( center top, #16DE04 5%, #16BD00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#16DE04", endColorstr="#16BD00");	
   background: -o-linear-gradient(top,#16DE04,#16BD00);

	background-color:#16DE04;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color: #FFFFFF;
}
.volbank tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #16DE04 5%, #16BD00 100%);
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #16DE04), color-stop(1, #16BD00) );
	background:-moz-linear-gradient( center top, #16DE04 5%, #16BD00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#16DE04", endColorstr="#16BD00");	
   background: -o-linear-gradient(top,#16DE04,#16BD00);

	background-color:#16DE04;
}
.volbank tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.volbank tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}


 /* Dropdown Button */
.dropbtn {
/*    background-color: #4CAF50;*/
/*    color: white;*/
/*    padding: 16px;*/
/*    font-size: 16px;*/
    border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 260px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: lightblue;
} 


#footer {
   position: fixed;
    bottom: 1%;
    right: : 4%;
    left:  4%;
    width: 92%;
 
}   
   
#footerpage {
position: absolute;
	text-align: center;  
/*   position: absolute;*/
   bottom:0;
   font-weight: normal;
   width:100%;
   height:45px;   /* Height of the footer */
   background:lightgray;
}

html {
  position: relative;
  min-height: 100%;
}

